Subject: Trainer Candidate - Jahnavi Reddy Pagadam
From: Jahnavi Reddy Pagadam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Feb 2023 01:33:53 -0500

| | Tech Support Test

Name | Jahnavi Reddy Pagadam
E-mail | [email-masked]
Phone Number | (91) 8008588582
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bapatla, Andhra Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TTEC | Quantity Assurance Specialist | Currently working | 28000
Previous Employer 1 | TTEC | Fraud prevention Representative | 13/12/2021 | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60, days
Please briefly describe your work experience specifically in Quality? | Working as Quality Assurance for Call Monitoring, Auditing, calibration, Email and Chats Transcation Monitoring and KYC, Chargeback. Generate, update and distribute daily, weekly, monthly, quarterly and yearly reports for operations, external clients and finance service. Managing and processing large datasets to help senior leadership in decision making. Collaborating and communicating effectively with Operation Team all levels of organization. Export Dash boarding from Excel to tableau. Provide insights and depict the KPIs in a user-friendly manner required to enhance the working of Operation Team with supporting data. Analyzing and maintaining data as per compliance. High attention to detail and accuracy. Strong Verbal and written skills to effectively communicate with senior leadership. Generate ad hoc reports as per requirement.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Though I haven't worked as Team lead/ Manager, but I am a intiative team player to take responsibility with in the team. I faced few difficulty when I saw the other team members are not showing interest in complition of difficult task, they keep skipping the work. At few we have very less time to complete the task/ presentation. If we are unable to complete the presentation then we can't present it infront of Operations team then I take intiative and make other teammates to work along with me by dividing the task among the team and requested them to work on the requirements to complete the presentation. This is one of the example that I made my team to know that how important it is to take initiative and work together to be successful in completion of Tasks and getting compliments from other teams.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service representative will ensure that problems get addressed. Those who provide great customer service will do more than fix what's broken. They will work diligently to make the entire customer experience as positive as possible.

What according to you makes you a good candidate for this position?

I am a self-motivated person who is willing to go above and beyond on any project, and to learn valuable skills on my own time. For example, I taught myself to push myself from a particular boundaries and learn/ do new things. In college, simply out of a passion to be leader for few activities regularly which helps me to become a person with leadership skills and manage group of people.
In my current job involved a lot of team projects. I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills. I know this job involves lots of teamwork and group projects, and I know this is a work style in which I excel.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |